RubyGems Navigation menu

dm-mongo-adapter 0.2.0.pre1

MongoDB DataMapper Adapter

Gemfile
          gem 'dm-mongo-adapter', '~> 0.2.0.pre1'
  
  
  
  
  
  
  

install
          gem install dm-mongo-adapter -v 0.2.0.pre1 --pre
  
  
  
  
  
  
  

Authors:

  • Piotr Solnica

Owners:

Total downloads 5,172

For this version 837

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - March 18, 2011 (25.5 KB)
  2. 0.2.0.pre3 - February 21, 2010 (40.5 KB)
  3. 0.2.0.pre2 - February 21, 2010 (40.5 KB)
  4. 0.2.0.pre1 - January 30, 2010 (40.5 KB)